WIZZNIC(6)

NAME
wizznic - brick-matching puzzle game

SYNOPSIS
wizznic [-f] [-w] [-z mult] [-sw] [-gl] [-glwidth width] [-glheight height] [-glfilter filter] [-d packname]

DESCRIPTION
wizznic is a brick-matching puzzle game, an improved version of Puzznic. The challenge is to clear each level of bricks by moving the bricks next to each other. This sounds a lot easier than it is. The bricks are heavy, so you can only push them, not lift them up.

The options are as follows:

-f  Start in fullscreen.

-w  Start in windowed mode.

-z mult
    Software scale to (320×240) × mult. This is more CPU intensive than OpenGL scaling.

If wizznic is compiled with OpenGL scaling support, these options are available:

-sw Disable OpenGL scaling.

-gl Enable OpenGL scaling.

-glwidth width
    Enable OpenGL scaling and set width resolution to width pixels. Use -1 for autodetection.

-glheight height
    Enable OpenGL scaling and set height resolution to height pixels. Use -1 for autodetection.

-glfilter filter
    filter can be one of:
    0 Sharp/Pixelated
    1 Smooth/Soft

For level creators:

-d packname
    Dumps tga screenshots of each level in the pack packname. Use the tools/updatelevelpreviews.sh script for this, it will also cut the screenshots to size. -d must stand alone with its argument—no other flags are allowed at the same time.

FILES
~/.wizznic/settings.ini

AUTHORS
Jimmy Christensen <dusted@dusted.dk>

HOMEPAGE
DusteD Games: http://dustedgames.blogspot.com/p/wizznic.html